[<text>
<title>shell australia reports 45.79 mln dlr 1986 profit</title>
<dateline>    melbourne, march 24 - </dateline>royal dutch/shell group &lt;rd.ams&gt; unit
&lt;shell australia ltd&gt;, said its net profit fell to 45.79 mln
dlrs in 1986 from 66.76 mln in 1985.
    revenue fell to 4.55 billion dlrs from 4.91 billion, in an
extremely competitive and over-regulated environment, chairman
and chief executive kevan gosper said in a statement. a 26.25
mln dlr annual dividend would be paid to the parent after a
very disappointing year.
    "a return of 2.2 pct on funds employed represents a very
meagre return ... in an economy suffering from inflation of
around 10 pct," he said.
    gosper said the results reflected heavy reliance on
downstream oil and chemicals, poor coal and metal returns and
the financial burden of the north-west shelf gas project.
    duties, royalties and taxes rose to 1.37 billion dlrs
against 852.72 mln in 1985 and gosper urged the government to
move quickly to lift costly and unnecessary regulation.
    "it is just as important for australia to maintain a
financially healthy, technically advanced refining and
marketing industry as it is to sustain oil exploration and
production," he said.
    "the australian oil industry has the experience and the
capacity to serve the nation and its shareholders well if the
government would stop putting roadblocks in our way," he said.
    shell invested 500 mln dlrs over the past five years to
upgrade its oil refining and marketing business, but further
investment required an appropriate rate of return, he said.
    exploration and evaluation spending in 1986 fell to 18.77
mln dlrs from 26.35 mln, while investment in property and plant
rose to 374.25 mln from 353.94 mln a year earlier.
    gosper said oil companies would be under intense pressure
in 1987 because of forecast slow economic growth.
 reuter
</text>]